RubyGems Navigation menu

dm-geokit 0.10.2

Geographic Property support for DataMapper

Gemfile
          gem 'dm-geokit', '~> 0.10.2'
  
  
  
  
  
  
  

install
          gem install dm-geokit -v 0.10.2
  
  
  
  
  
  
  

Total downloads 7,014

For this version 1,749

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 19, 2011 (16 KB)
  2. 1.0.2 - September 23, 2010 (15.5 KB)
  3. 0.10.2 - January 15, 2010 (16 KB)
  4. 0.10.1 - October 25, 2009 (9.5 KB)

Runtime Dependencies: